p a, p a:hover {
	color: black;
}

.step-button {
	width: 100%;
	margin: 0 0 12px;
	padding: 6px 0;
	color: #1a7a63;
	/*color: rgba(26,122,99,.72);*/
	border-color: rgba(26,122,99,.72);
	transition: .3s ease;
	line-height: 1.7em;
	box-shadow: none;
	background-color: #eaf2f0;
}

	.step-button a {
		/*color: rgba(26,122,99,.72);*/
		color: #1a7a63;
	}

	.step-button a:hover {
		color: rgba(26,122,99,.72);
	}

	.step-button:hover, .step-button:active, .step-button:focus, .step-button.selected {
		color: #1a7a63;
		background-color: rgba(7, 94, 72, 0.25);
	}

	.step-button.customer-button {
		width: auto;
		padding: 6px 20px;
	}

	.step-button:disabled {
		opacity: .65;
		background-color: #eaf2f0;
		color: rgba(26,122,99,.72);
	}

.free-slot {
	background: #1b7a64;
	color: white;
}

	.slot-selected, .free-slot:hover {
		background: #82422e;
		color: white;
	}

.select-user {
	position: absolute;
	top: 6px;
	right: 15px;
	width: 188px;
}

	#step-3 .button-date {
		text-decoration: none;
		margin-left: 10px;
	}

	select.select-user {
		background-position: right 0.35rem center;
	}

	.select-user.form-select:disabled, .select-user.form-select[readonly] {
		opacity: 0.9;
		background: #a8a8a8;
		border: 0px;
		color: rgb(109, 109, 109);
	}

.step-button.w-250px-xl {
	width: 250px;
}

.datepicker-calendar {
	position: relative;
	visibility: hidden;
	width: 0px;
	z-index: 100;
}

.title {
	width: 46%;
	text-align: right;
	margin-right: 10px;
	white-space: nowrap;
}

.title-text {
	width: 54%;
	text-align: left;
}

.desktop {
	display: inline-block;
}

.mobile {
	display: none;
}

@media (max-width: 768px) {

	.desktop {
		display: none;
	}

	.mobile {
		display: inline-block;
	}

	.title-text {
		width: auto;
		text-align: left;
	}

	.title {
		width: auto;
		text-align: left;
		margin-right: 10px;
	}

	.calendar-buttons {
		flex-wrap: wrap;
	}

	.week-day {
		font-size: 14px;
		flex: 2 1 auto;
		justify-content: center;
	}

	#step-3 .button-date {
		margin-top: 10px;
		margin-left: 0px;
		display: flex;
		flex: 0 0 100%;
		justify-content: center;
	}

	#step-2 .customer-buttons-container {
		display: flex;
		flex-direction: column;
	}
}